<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Pendidikan</title>
  </head>
  <body>
    <div>
        <article style="box-shadow: 0 4px 8px 0;
            border-radius: 10px;
            padding: 20px;
            margin: 20px 20px 20px 20px;
            background-color:#F05F40;">
                <h2 class="text-white">Riwayat Pendidikan</h2>
                <br><br>
                <table border="2" align="center" class="text-white">
                    <tr class="font-weight-bold text-center">
                        <td>Tahun</td>
                        <td>Pendidikan</td>
                    </tr>
                    <tr>
                        <td>2005 s.d. 2006</td>
                        <td>TK Tunas Bangsa Duren Sawit</td>
                    </tr>
                    <tr>
                        <td>2006 s.d. 2012</td>
                        <td>SD Negeri Setu 04 Petang</td>
                    </tr>
                    <tr>
                        <td>2012 s.d. 2015</td>
                        <td>SMP Negeri 81 Jakarta</td>
                    </tr>
                    <tr>
                        <td>2015 s.d. 2018</td>
                        <td>SMA Negeri 62 Jakarta</td>
                    </tr>
                    <tr>
                        <td>2018 s.d. sekarang</td>
                        <td>S1 - Prodi Geofisika Universitas Indonesia</td>
                    </tr>
                </table>
                <br><br>
            </article>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>